All perfect It is quite simple if you know in which repo which packages are included. Big thanks to Scott.

After adding the sle-module-public-cloud repository I could install ansible with:

Code:
zypper in ansible
the problem is solved